Subject: Re: bug#49968: Fwd: issue website creates invalid comment expectations

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 09 Mar 2025 15:03:56 +0900

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> Ludovic Courtès <[email-masked]> skribis:

[...]

> I pushed a patch to fix this in Mailutils in commit
> a5fb1f4eeb7563bd8519660c452a45afecd296c6, and also submitted it
> upstream.
>
> I guess we could try re-enabling the comments via the Web interface of
> mumi?

Since this feature has been broken repeatedly with nefarious
consequences (silently disappears user reported issues!), I think we
should come up with a test for it, if we want to re-enable it, so that
we can ensure it keeps working in the future.

-- 
Thanks,
Maxim